body {
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #2C4C9B;
}
#wrap {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	border: 5px solid #002157;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	background-color: #FFF;
	padding: 0px;
	background-image: url(images/headBgd.png);
	background-repeat: no-repeat;
	background-position: right top;
}

#latest {
	float: right;
	margin-right: 5px;
}
#latestTop {
	width: 150px;
	padding-top: 10px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 8px;
	margin: 0px;
	border: 1px solid #fff;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background-color: #0063de;
	background-image: url(images/menu_bgd.gif);
	background-repeat: repeat-x;
}

.picTitle {
	padding-top: 10px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 7px;
	margin-top: 0px;
	/* [disabled]margin-right: 20px; */
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: center;
	width: 360px;
	background-color: #0063de;
	border: 1px solid #fff;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background-image: url(images/menu_bgd.gif);
	background-repeat: repeat-x;
}
.picTitle h2 {
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
}

#picTitleR {
	padding-top: 10px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 7px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: center;
	width: 360px;
	/* [disabled]background-color: #0063de; */
	border: 1px solid #fff;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background-image: url(images/menu_bgd.gif);
	background-repeat: repeat-x;
}
#picTitleR h2 {
	margin: 0px;
	color: #FFFFFF;
	/* [disabled]padding-top: 8px; */
	padding-right: 0px;
	/* [disabled]padding-bottom: 8px; */
	padding-left: 0px;
}

#intro {
	width: 250px;
	float: right;
	padding-top: 5px;
}

#latest h2 {
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
}

#nav {
	/* [disabled]text-align: center; */
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: absolute;
	top: 200px;
	left: 20px;
}
#nav table {
	background-image: url(images/menu_bgd.gif);
	background-repeat: repeat-x;
}

.navL {
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}

#nav a {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-bottom: 10px;
}
#nav a:hover {
	font-weight: bold;
	text-decoration: none;
	background-image: url(images/menu_bgd_rev.gif);
	background-repeat: repeat-x;
}
#nav .sep {
	background-image: url(images/menu_spacer.gif);
	background-repeat: no-repeat;
	width: 3px;
	display: inline;
	height: 38px;
}



#head {
	padding-top: 0px;
	padding-right: 0px;
	/* [disabled]padding-bottom: 15px; */
	padding-left: 20px;
	position: relative;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #002157;
	height: 250px;
}
#head p {
	font-size: 24px;
	text-align: center;
	margin-top: 10px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 0px;
	color: #f01821;
}
.phone {
	font-size: 20px;
}

#bab {


}
#head h1 {
	font-size: 24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 20px;
	margin-bottom: 0px;
	position: absolute;
	left: 240px;
	text-align: center;
	/* [disabled]line-height: 150%; */
	width: 278px;
}


#content {
	/* [disabled]background-color: #FFFFFF; */
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 20px;
	margin-left: 20px;
	padding-bottom: 20px;
	position: relative;
}
#innerwrap {
	width: 1000px;
	/* [disabled]background-color: #FFF; */
}
#midtop {
	margin: 0px;
	padding: 0px;
}

#bot {
	margin: 0px;
	padding: 0px;
}


#footer {
	font-size: 10px;
	color: #FFF;
	text-align: center;
	width: 1010px;
	margin-right: auto;
	margin-left: auto;
}
#top {
	margin: 0px;
	padding: 0px;
}

#footer a {
	text-decoration: none;
	color: #FFF;
}
#footCon {
	width: 775px;
	padding-top: 20px;

}
#footCon h4 {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 0px;
}
.con {
	width: 123px;
	float: left;
	margin-right: 90px;
	height: 70px;
}
.conR {
	width: 123px;
	/* [disabled]padding-top: 20px; */
	float: left;
}




.imgL {
	float: left;
	margin-right: 20px;
	border: 2px solid #6e90a9;
}
.imgLnoBord {
	float: left;
	margin-right: 20px;
}

#main {
	padding: 5px 7px;
	margin-right: 20px;
	margin-left: 20px;
	border: 1px solid #6488A4;
	min-height: 294px;
}
#main h1{
	color: #336666;
	text-decoration: none;
	font: bold 14px/150% Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
}
#main a{
	color: #336666;
	font-size: 14px;
	line-height: 150%;
	text-decoration: none;
	font-weight: bold;
	margin-top: 0px;
	display: block;
}
#main a:hover{
	color: #336666;
	text-decoration: underline;
	font-size: 14px;
	line-height: 150%;
}

#footC {
	margin-left: auto;
	width: 300px;
	text-align: center;
	padding-top: 20px;
	margin-right: auto;
}
#footR {
	float: right;
	width: 200px;
	padding-top: 20px;
}
#adm {
	float: left;
	width: 100px;
	padding-top: 20px;
}



.navR {
	border-right: 1px solid #FFFFFF;
	border-left: 1px #FFFFFF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
#myDiv {
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: bold;
	/* [disabled]position: relative; */
	margin-left: 200px;
	min-height: 32px;
}

h1 {
	color: #002157;
	font: bold 18px Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 20px;
}
#indPic h1 {
	font-size: 14px;
	font-weight: bold;
	color: #002157;
}

#tcf {
}
.imgR {
	float: right;
	margin-left: 20px;
}
.headR {
	float: right;
}
p {
	font: 11px/120% Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	margin-top: 0px;
}
ul {
	text-align: left;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
}

h2 {
	font-size: 14px;
	color: #002157;
	margin-top: 0px;
}
h3 {
	font-size: 14px;
	color: #002157;
}
h4 {
	color: #002157;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin-top: 0px;
}
.conPic {
	border: 2px solid #6E90A9;
}
#links {
	border: 1px solid #6488A4;
	min-height: 270px;
	margin-right: 20px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 7px;
	padding-top: 2px;
}
.vertSep1 {
	margin-top: 10px;
	margin-bottom: 10px;
}


.imgRb {
	float: right;
	margin-left: 20px;
	border: 2px solid #002157;
}
.imgSbord {
	border: 2px solid #002157;
}

.picsRight {
	float: right;
	padding-left: 10px;
	width: 560px;
	text-align: right;
}

.imgNoBord {
	margin-left: 20px;
	margin-bottom: 20px;
}

#indPic {

}
.vertSep2 {
	margin-top: 10px;
	margin-bottom: 0px;
}
#bs a {
	background-image: url(images/pbUp.jpg);
	background-repeat: no-repeat;
	width: 300px;
}
#bs a:hover {

	background-image: url(images/pbDn.jpg);
	background-repeat: no-repeat;
	width: 300px;
}
#rs {
	background-repeat: no-repeat;
	width: 150px;
}
#rs a {
	background-image: url(images/rsUp.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#picis {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 80px;
	padding-left: 0px;
}
#boats {
	margin-top: 15px;
	margin-bottom: 20px;
	/* [disabled]margin-left: 20px; */
	/* [disabled]width: 915px; */
	background-image: url(images/midpic2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	/* [disabled]min-height: 160px; */
	/* [disabled]padding-top: 30px; */
	padding-right: 40px;
	padding-bottom: 10px;
	padding-left: 40px;
}
#boats h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #002157;
	/* [disabled]font-weight: normal; */
	margin-bottom: 10px;
}
.bab {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #FFFFFF;
}
.easy {
	font-family: "Lucida Calligraphy";
	font-size: 26px;
	margin: 0px;
	padding: 0px;
}
.yellow {
	color: #EBBD05;
}
.imgBord {
	border: 2px solid #6E90A9;
}
.imgBordR {
	border: 2px solid #6E90A9;
	margin-left: 20px;
	float: right;
}.invalid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
}
#rotPicsL {
	margin-bottom: 10px;
	border-right-width: 4px;
	border-bottom-width: 3px;
	border-left-width: 4px;
}
#rotPicsR {

}
.trSep {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	background-color: #000;
}
.headerBr {
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.picL {
	/* [disabled]margin-right: 20px; */
	margin-bottom: 20px;
}
.picL h3 {
	margin-top: 10px;
	margin-bottom: 5px;
}

#picR {
	width: 374px;
	margin-left: 394px;
}
#picR h1 {
	margin-bottom: 0px;
	text-align: center;
	margin-top: 25px;
}

#freecell {
	/* [disabled]float: right; */
	width: 294px;
	margin-top: 30px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	position: absolute;
}
#face {
	/* [disabled]float: right; */
	width: 290px;
	margin-top: -5px;
	position: absolute;
	max-height: 25px;
	height: 25px;
	margin-left: 690px;
}
#face .fb {
	/* [disabled]float: right; */
	/* [disabled]width: 80px; */
	display: block;
	font-size: 11px;
	color: #002157;
	margin: 0px;
}


#hon {
	margin-top: 20px;
	width: 775px;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.red {
	color: #F00;
}
.gold {
	color: #FF3;
	text-shadow: 1px 1px 1px black;
}
.silver {
	color: #A6A6A6;
	text-shadow: 1px 1px 1px black;
}
.bronze {
	color: #F79646;
	text-shadow: 1px 1px 1px black;
}
.spec {
	position: absolute;
	top: 40px;
	right: 20px;
	width: 320px;
	background-image: url(images/specBgd.png);
	padding: 20px;
	color: #FFF;
}
.spec h2 {
	text-align: center;
	font-size: 18px;
	text-shadow: 1px 1px 1px black;
	color: #FFF;
}
.spec p a {
	color: #FFF;
}
